Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/27602/?format=api
{ "ob_id": 27602, "uuid": "0aacafffe6fc469398b2022fa20c6ef9", "title": "FIDUCEO project AVHRR for AATSR to SLSTR gap period FCDR", "abstract": "FIDUCEO brings insights from metrology (measurement science) to the observation of Earth’s climate from space.\r\n\r\nNew versions of four key Fundamental Climate Data Records (FCDRs) will be created that include state-of-the-art information about observational uncertainty. We will demonstrate how to propagate that information to derived geophysical datasets — i.e., five important climate data records (CDRs) will be developed with traceable uncertainty and stability estimates.", "keywords": "unertainty", "publicationState": "working", "dataPublishedTime": null, "doiPublishedTime": null, "updateFrequency": "", "status": "planned", "result_field": null, "timePeriod": null, "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/529/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Supplied to CEDA for archival by Tim Trent of the University of Leicester on behalf of the H2020 FIDUCEO project", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/27633/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/30128/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115411/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204858/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204859/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204860/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204861/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204862/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204863/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [], "discoveryKeywords": [] }